/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
﻿a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.MljSNxBFXH {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.MljSNxBFXH .uoxvyoSXQ7 {
	width: 70%;
	height:fit-content;
}
.uoxvyoSXQ7 .X729751 {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.uoxvyoSXQ7 .X729751 .WdgYL {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.uoxvyoSXQ7 .X729751 .WdgYL .td2oAD {
	padding-left: 10px;
}
.uoxvyoSXQ7 .X729751 .WdgYL a {
	margin-right: 20px;
}
.uoxvyoSXQ7 .X729751 .WdgYL a img {
	vertical-align: middle;
}
.uoxvyoSXQ7 .tJVCXr {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.uoxvyoSXQ7 .tJVCXr img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.uoxvyoSXQ7 .tJVCXr .c7356 {
	margin-left: 20px;
	margin-top: 10px;
}
.uoxvyoSXQ7 .tJVCXr .c7356 a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.uoxvyoSXQ7 .tJVCXr .c7356 p a {
	color: #FF1336;
	font-size: 14px;
}
.Hhe03H .oQ9lh {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.td2oAD {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.td2oAD > img {
	width: 26px;
	vertical-align: sub;
}
.td2oAD > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.b25106 .loGEN {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.b25106 .loGEN span {
	font-size: 16px;
}
.b25106 .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.b25106 .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.b25106 .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.b25106 .rt-zhibo_saishi a{ color: #666;

}
.b25106 .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.b25106 .rt-zhibo-zhanwei {
	width: 25px;
}
.b25106 .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.b25106 .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.b25106 .rt-zhibo-btn:hover {
	background: #969696;
}
.b25106 .rt-zhibo-btn-doing {
	background: #459ADD;
}
.b25106 .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.b25106 .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.b25106 .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.b25106 li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.mKifB {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.b25106 .Y812076 {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.b25106 .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.b25106 .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.b25106 .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.b25106 .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.b25106 .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.b25106 .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.b25106 .aoJtyU {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.Iuuqy {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.Iuuqy li {
	color: #FFFFFF;
}
.B3886 {
	font-size: 18px;
}
.R0344936 {
	color: #FF1336;
	font-size: 14px;
}
.B3886:hover .aoJtyU {
	display:block;
}
.aoJtyU .B8700574 ul {
	display: flex;
}
.B8700574 ul li {
	color: #666666;
}
.aoJtyU ul li {
	font-size: 12px;
	border: unset;
}
.aoJtyU .XgKdY {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.aoJtyU .DQELspat {
	width: 30px;
}
.aoJtyU .H7230119 {
	color: #FF1336;
}
.aoJtyU div ul li:nth-last-child(1) {
color: #FF1336;
}
.qDkdRWHX {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.qDkdRWHX .IDQmrvLcJ {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.oQ9lh .n665581 {
	background: #FFFFFF;
	border-radius: 10px;
}
.oQ9lh .n665581 .O94926 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.oQ9lh .n665581 .O94926 a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.oQ9lh .n665581 .O94926 .c1222 {
	margin-left:0!important;
}
.c1222 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.c1222 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.c1222 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.gJukXD6 {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.gJukXD6:nth-last-child(1) {
border: none;
}
.PBLpFV {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.oQ9lh .PBLpFV img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.PBLpFV ul {
	width: 40%;
}
.PBLpFV ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.PBLpFV p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.PBLpFV a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.PBLpFV a:hover {
	color: #fff;
	background: #459ADD;
}
.l238756 {
	border-radius: 10px;
	background: #FFFFFF;
}
.w52287651 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.w52287651 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.w52287651 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.XPByr {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.XPByr li {
	cursor: pointer;
}
.XPByr li:nth-child(1) {
margin-right: 30px;
}
.XPByr li span {
	font-size: 14px;
	font-weight: 700;
}
.w07362 {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.w07362:nth-last-child(1) {
border: none;
}
.w07362 .QSuOfxZdbq {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.w07362 .QSuOfxZdbq a {
	color: #fff;
}
.w07362 .E38541508 {
	display: inline;
}
.w07362 .E38541508 a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
